/*-------------------------share in "Template"*/
body {
	background-color:#f5f5f5;
	padding:15px 0px;
	margin:0px;
	text-align: center;
}
a {
	text-decoration:underline;
	font-weight: bold;
}
a:visited { color:#102b6a;}
a:link { color:#102b6a;}
a:active { color:#cc0000;}
a:hover { color:#9b95c9;}
hr { border: 1px dashed #44617b;}
img {
     border: none;
}

.blu { color:#0000cc; font-weight:bold;}
.red { color:#cc0000; font-weight:bold;}
.red_nomal {
	color: #FF0000;
}

.fft { font-family:"Times New Roman",serif;}
.ffc { font-family:"Comic Sans MS",sans-serif;}
.f10 { font-size:90%;}
/*------------------------------------------------------------------BASE*/
#body {
	width: 90%;
	margin: auto;
	border: 1px solid #c0c0c0;
	background-color: #ffffff;
	text-align: left;
	}
#menuotoi {
	clear: both;
	margin-bottom: 0px;
}

#otoiawase {
	float: right;
	font-size: 0.7em;
	width: 150px;
}

#otoiawase a{
	text-decoration: none;
}


#menu {
	float: left;
	width: 185px;
	background-image: url(img/menus/menu.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 20px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 15px;
}
#panbar{
	margin: 0px;
	padding: 3px 15px;
	border-top: 2px solid #164a84;
	border-bottom: 2px solid #164a84;
	background-color: #8491c3;
	font-size: 12px;
	color: white;
	}

#panbar a{
	text-decoration: none;
	}
#panbar a:hover{
	color: #ffffff;
	}
#mainbody {
	background-image: url(img/main_bg.gif);
	background-repeat: repeat-y;

	}
#left{
	width: 150px;
	float: left;
	padding-top: 20px;
	padding-bottom: 0px;
	margin: 0px;
	}
#left img {
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
	display: block;
}


#right{
	width: auto;
	margin-left: 150px;
	}
#main {
	margin: 0px;
	padding: 15px 30px 15px 30px;
	}

#topbar {
	font: bold 11px Verdana;
	float:left;
	width:100%;
	line-height:normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #102b6a;
	background-color: #CCCCFF;
}
#topbar ul {
	margin:0;
	padding:0;
	list-style:none;
}
#topbar li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C1C1FF;
	border-left-color: #C1C1FF;
}
#topbar a {
	margin:0;
	text-decoration:none;
	background-image: url(img/menus/topbaleft.gif);
	background-repeat: repeat-x;
	display:block;
	width: 140px;
	padding-top: 12px;
	text-align: center;
	height: 16px;
	padding-bottom: 8px;
}
#topbar  .double a {
	height: 21px;
	padding-top: 7px;
}

#topbar  a:hover  {
	background-position:100% -11px;
	color: #FFFFFF;
}
#topbar span {
	font-size: 85%;
}



.submenu {
	text-align: left;
	}
#topbar  .nihon a {
	text-align: left;
	width: 130px;
	padding-left: 10px;
}

a.sidemenu {
	display: block;
	width: 120px;
	border-top: solid 1px #c0c0c0;
	border-bottom: solid 1px #606060;
	border-right: solid 1px #606060;
	border-left: solid 1px #c0c0c0;
	background-color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
a.sidemenu:hover{
	background-color: #f5f5f5;
	color: #e0861a;
	}
#gotop {
	padding: 15px 20px 30px;
	text-decoration: none;
	text-align: right;
	font-size: 12px;
	color: #666666;
	}
#copy {
	margin: 20px 0px;
	font-size: 10px;
	font-family: "Verdana","Arial",sans-serif;
	color: #666666;
	}
/*---------------------------------------------------------------MAIN*/
th {
	background-color: #f8f8ff;
	}
h1 {
	background-image: url(img/header_bg.gif);
	padding: 0px;
	height: 33px;
	color: #708090;
	background-color: #fffff0;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	display: block;
	}
h2 {
	border-top: solid #778899 1px;
	border-bottom: solid #778899 1px;
	font-size: 14pt;
	color: #708090;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	padding-left: 0.5em;
	}
h3 {
	color: #164a84;
	border-left: solid 8px #164a84;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0.5em;
	}

table.border1 td{
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 2px solid #b0c4de;
	border-bottom: 2px solid #b0c4de;
	padding: 2px;
	}
table.border2 td {
	border: 1px solid #b0c4de;
}

table.border2  th{
	padding: 2px;
	background-color: #b0c4de;
	border: 2px solid #FFFFFF;
	}
#body #mainbody #right #main .scrollbox #center {
	text-align: center;
}
table.zero td{
	border:none;
	}
table.director    {
	margin-bottom: 1em;
	font-size: 80%;
	width: 88%;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
}
table.director th  {
	padding: 5px;
	margin: 0px;
	border: 1px solid #999999;
	text-align: left;
}
table.director td   {
	padding: 5px;
	margin: 0px;
	border: 1px solid #999999;
}


ul.77 li{
	list-style-type:none; 
	}
	
.indent {
	text-indent: -1em;
	margin-left: 1em;
	}
.indent1 {
	margin-left: 1em;
}


p.headindent {
	text-indent: 1em;
	margin-bottom:0;
	margin-top:0;
	}
	
ul.btn li{
	list-style-type:none;
	}
ul.indent {
	text-indent: -2em;
	list-style-type: none;
	padding-left: 1em;
}
ul.indent2 {
	text-indent: -1em;
	list-style-type: none;
	padding-left: 1em;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
ul.indent2 li {
	font-size: 90%;
}
ul.indent3  {
	text-indent: -0.2em;
	padding-left: 1em;
	margin-left: 0px;
}
ul.indent3 li {
	margin-top: 1em;
}	
ul.indent5 li  {
	list-style-type: none;
	margin-bottom: 1em;
	font-weight: normal;
}
.indent7 .upper_roman ol {
	padding-left: 1em;
}
.indent7_ja .upper_roman ol {
	padding-left: 1em;
}

.indent5 span {
	width: 2em;
	margin-left: -3em;
	display: block;
	float: left;
	text-align: right;
	margin-right: 1em;
}
ol.upper_roman {
	list-style-type: upper-roman;
	margin-left: 18px;
	display: block;
	padding-left: 5px;
}
.upper_roman li {
	font-weight: bold;
	margin-top: 1em;
}

.margin_left4 {
	margin-left: 50px;
}
.indent7 p {
	text-indent: 2em;
	margin-top: 0px;
	margin-bottom: 0px;
}
.indent7_ja p {
	text-indent: 1em;
	margin-top: 0px;
	margin-bottom: 0px;
}

.scrollbox {
	width:85%;
	height:150px;
	overflow:scroll;
	border: 1px solid #666666;
	margin-left: 5%;
}

.bg_orange {
	background-color: #FFCC00;
	padding: 0.1em;
	font-weight: bold;
}
.listmargin {
	margin-bottom: 10px;
}
ol.listmargin li {
	margin-bottom: 10px;
}

.journal {
	margin-top: 10px;
	margin-bottom: 20px;
	float: left;
	width: 700px;
}
.journal_img   {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 290px;
}
.journal_img img {
	float: left;
}
.journal .journal_img p {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #0033CC;
	font-weight: bold;
	font-size: 1.2em;
}
.journal_number {
	clear: both;
}


.journal .journal_right {
	float: left;
	width: 400px;
	font-weight: bold;
	font-size: 1em;
}
.issn {
	font-size: 90%;
	font-weight: bold;
	margin-left: 5px;
}
.small {
	font-size: 90%;
}


ol.category {
	margin-left: 100px;
	display: block;
	padding-left: 0px;
}
ol.category li {
	margin-top: 1em;
}
#toukoukitei ol,.toukoukitei ol {
	font-size: 0.8em;
	margin-top: 0px;
}
#toukoukitei li,.toukoukitei li {
	list-style-type: none;
	padding: 3px;
}
#online ol {
	list-style-type: none;
	font-size: 0.8em;
	font-weight: normal;
}


#online li {
	list-style-type: none;
	padding: 5px;
	margin: 7px;
	background-color: #FFFFCC;
	border: 1px solid #FFCC66;
	width: 250px;
	text-indent: 1.5em;
	text-decoration: none;
	font-size: 0.8em;
}
#online a {
	color: #FF6600;
	text-decoration: none;
}
#online a:hover {
	color: #FF3300;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.cler {
	clear: both;
}
.lineheight {
	line-height: 1.5;
}
.pmargin {
	margin-top: 8px;
	margin-left: 5px;
}
ol.nomal {
	padding-left: 0px;
	margin-left: 30px;

}

ol.nomal li  {
	margin-bottom: 10px;
}
p#border_enquete {
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #000099;
	border-bottom-color: #000099;
	margin-bottom: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	width: 100%;
	display: block;
	margin-top: 0em;
}
#left  .coi a {
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-decoration: none;
	font-size: 80%;
	text-align: center;
	background-color: #FFFFFF;
	background-image: url(img/left_menu_bac.jpg);
	background-repeat: repeat-x;
	height: 40px;
	background-position: bottom;
	margin-bottom: 20px;
	padding-top: 0.8em;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
h3 span {
	color: #333333;
	font-size: 85%;
}
